PHP ��U
前一頁 |  | 下一頁

# newt_set_suspend_callback

(PECL)

newt_set_suspend_callback -- Set a callback function which gets invoked when user presses the suspend key

## Description

void newt_set_suspend_callback ( callback function, mixed data )

Set a callback function which gets invoked when user presses the suspend key (normally ^Z). If no suspend callback is registered, the suspend keystroke is ignored.

## Parameters

function

  A callback function, which accepts one argument: data

data

  This data is been passed to the callback function

## �Ѧ�

newt_suspend()
newt_resume()

前一頁 | 內容 | 下一頁
newt_set_help_callback | 上一層 | newt_suspend